[Desktop Entry]
Name=aKtion!
Name[da]=aKtion
Name[eo]=Filmludilo
Name[fr]=Lecteur vidéo
Name[hu]=aKtion! videólejátszó
Name[ko]=악션!
Name[mi]=äKi!
Name[pl]=aKcja!
Name[pt_BR]=Reprodutor de vídeos
Name[ru]=Плеер aKtion!
Exec=aktion %i %m -caption "%c"
Icon=aktion
MimeType=video/x-msvideo;video/quicktime;video/x-flic;
Type=Application
DocPath=aktion/index.html
Comment=Video Player
Comment[ca]=Reproductor de vídeo
Comment[cs]=Přehrávač videa
Comment[da]=Video spiller
Comment[de]=Ein Abspielprogramm für Videos
Comment[el]=Προβολή Βίντεο
Comment[eo]=Ludilo por videofilmoj
Comment[es]=Reproductor de Vídeo
Comment[et]=Rakendus video failide mängimiseks
Comment[fi]=Videosoittaja
Comment[fr]=Lecteur vidéo
Comment[gl]=Reproductor de Vídeo
Comment[he]=ואדיו ןגנ
Comment[hr]=Video player
Comment[hu]=Videólejátszó
Comment[is]=aktion:  Forrit til að spila kvikmyndir
Comment[it]=Lettore di file video
Comment[ja]=ビデオプレーヤー
Comment[ko]=비디오 연주기
Comment[lt]=Vaizdo Grotuvas
Comment[lv]=Video Atskaņotājs
Comment[mi]=Pürere Ataata
Comment[mk]=Видео репродукција
Comment[nl]=Videospeler
Comment[no]=Video-spiller
Comment[no_NY]=Videospelar
Comment[oc]=Reproductor de video
Comment[pl]=Odtwarzacz Video
Comment[pt]=Reprodutor de Video
Comment[pt_BR]=Reprodutor de vídeos
Comment[ro]=Program de redat fişiere video
Comment[ru]=Видео плеер
Comment[sk]=Video prehrávač
Comment[sl]=Predvajalnik videov
Comment[sr]=Video Plejer
Comment[sv]=En filmspelare
Comment[ta]=´Ç¢ò§¾¡üÈõ ­Âì¸¢
Comment[tr]=Görüntü Yürütücüsü
Comment[uk]=Програвач відео-файлів
Comment[zh_CN.GB2312]=视频播放器
Comment[zh_TW.Big5]=視訊播放器
Terminal=0
ServiceTypes=Browser/View
X-KDE-Library=libaktion
InitialPreference=5
MapNotify=true
